<?php
$params = array(array(
    'title' => html_escape($user->us_name),
    'icon' => 'fa fa-user',
    'links' => array(
        array('Profile', site_url('admin/users/profil/'.$user->us_id), 'fa fa-user', $this->router->fetch_method() == 'profil'  ? true : false),
        array('Riwayat Transaksi', site_url('admin/transaksi?username='.$user->us_username), 'fa fa-history', false),
        array('Riwayat Tagihan', site_url('admin/transaksi/tagihan?username='.$user->us_username), 'fa fa-money', false),
        array('Riwayat Deposit', site_url('admin/riwayat-deposit/index/'.$user->us_username), 'fa fa-money', false),
        array('Mutasi Saldo', site_url('admin/riwayat-saldo/index/'.$user->us_username), 'fa fa-credit-card', false),
    )
));
echo sidebar_menu($params);
?>
